
/* Class = "NSWindow"; title = "Eco"; ObjectID = "144"; */
"144.title" = "Eco";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "265"; */
"265.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dB"; ObjectID = "267"; */
"267.title" = "dB";

/* Class = "NSMenuItem"; title = "%"; ObjectID = "268"; */
"268.title" = "%";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "311"; */
"311.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "312"; */
"312.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "313"; */
"313.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "314"; */
"314.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Vista prev."; ObjectID = "320"; */
"320.ibShadowedIsNilPlaceholder" = "Vista prev.";

/* Class = "NSButton"; ibShadowedToolTip = "Evitar el efecto temporalmente"; ObjectID = "338"; */
"338.ibShadowedToolTip" = "Evitar el efecto temporalmente";

/* Class = "NSButtonCell"; title = "Aplicar"; ObjectID = "348"; */
"348.title" = "Aplicar";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "349"; */
"349.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Ganacia:"; ObjectID = "350"; */
"350.title" = "Ganacia:";

/* Class = "NSTextFieldCell"; title = "Milisegundos"; ObjectID = "354"; */
"354.title" = "Milisegundos";

/* Class = "NSTextFieldCell"; title = "Segundos"; ObjectID = "356"; */
"356.title" = "Segundos";

/* Class = "NSTextFieldCell"; title = "Retardo:"; ObjectID = "357"; */
"357.title" = "Retardo:";

/* Class = "NSTextFieldCell"; title = "Ajustes:"; ObjectID = "359"; */
"359.title" = "Ajustes:";

/* Class = "NSButtonCell"; title = "Vista prev."; ObjectID = "360"; */
"360.title" = "Vista prev.";

/* Class = "NSButtonCell"; title = "Más Lejos:"; ObjectID = "361"; */
"361.title" = "Más Lejos:";

/* Class = "NSButtonCell"; title = "Puentear eco"; ObjectID = "362"; */
"362.title" = "Puentear eco";
